Скачать MetaTrader 5

Скачал терминал МТ 4 а он не устанавливается.

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
123son
20
123son  
Скачал терминал МТ 4 а он не устанавливается,в деспечере задач появился mt4setup.exe на несколько секунд а потом пропадает и все,я так понимаю что что то блокирует эту программу,не могу понять что потому что винда новая 7.
Vladimir Karputov
Модератор
65628
Vladimir Karputov  
123son:
Скачал терминал МТ 4 а он не устанавливается,в деспечере задач появился mt4setup.exe на несколько секунд а потом пропадает и все,я так понимаю что что то блокирует эту программу,не могу понять что потому что винда новая 7.
Возможная проблема - старый процессор, который не поддерживает инструкции SSE2. Минимальные требования к процессорам
Навигатор по форуму и ответы на часто задаваемые вопросы. Настоятельно Рекомендуется к Прочтению! - MQL4 форум
  • www.mql5.com
Навигатор по форуму и ответы на часто задаваемые вопросы. Настоятельно Рекомендуется к Прочтению! - MQL4 форум
Yuriy Zaytsev
16325
Yuriy Zaytsev  
123son:
Скачал терминал МТ 4 а он не устанавливается,в деспечере задач появился mt4setup.exe на несколько секунд а потом пропадает и все,я так понимаю что что то блокирует эту программу,не могу понять что потому что винда новая 7.

Попробуйте найти логи - которые пишет инсталятор

вышлите логи в техподдержку

barabashkakvn  - верно  пишет - возможно у вас старый процессор

Konstantin Shubkin
487
Konstantin Shubkin  
YuraZ:

Попробуйте найти логи - которые пишет инсталятор

вышлите логи в техподдержку

barabashkakvn  - верно  пишет - возможно у вас старый процессор

Это же насколько старый должен быть процессор чтобы не устанавливался МТ . 

Я ставил МТ на процессоры типа Р4 примерно 8-милетней давности.

Надо смотреть логи , на что ругается.

Попробуй отключить в учетной записи контроль изменений вносимых приложениями в комп

Ivan Vagin
8888
Ivan Vagin  
как то откопал в подвале комп прошлого тысячелетия - мт установился и работал
Artyom Trishkin
Модератор
84785
Artyom Trishkin  
Сейчас для новых версий терминалов требуется поддержка набора команд SSE2 процессора
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий